Create a bill paymentAsk AIpost https://api.flutterwave.com/v3/billers/{biller_code}/items/{item_code}/paymentThis document shows you how to create bill paymentsPath Paramsbiller_codestringrequiredDefaults to BIL099The unique identifier for the biller. This is returned as data[i].biller_code in the get billers response.item_codestringrequiredDefaults to AT099This is the item_code returned from bills categories endpoint as data[i].item_codeBody ParamscountrystringrequiredDefaults to NGThis is the country attached to the service being bought e.g. if service is Airtime and country is NG it means you are buying airtime in Nigeria.customer_idstringrequiredDefaults to +23490803840303This is the customer identifier. For airtime, the value must be the customer's phone number. For DSTV, it must be the customer's smartcard numberamountfloatrequiredDefaults to 500This is the amount for the service you would like to buy.referencestringDefaults to 9300049404444This is a unique reference passed by the developer to identify transactions on their endcallback_urlstringDefaults to https://webhook.site/5f9a659a-11a2-4925-89cf-8a59ea6a019aMerchant-specific URL for bill payment callbacksHeadersAuthorizationstringrequiredDefaults to Bearer FLWSECK_TEST-SANDBOXDEMOKEY-XPass your secret key as a bearer token in the request header to authorize this callResponses 200200 400400Updated over 1 year ago